Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002533TestLinkRequirement Managementpublic2009-05-25 14:092010-01-13 21:43
Reporterelson_wu 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002533: the requirement is not belongs to the current product
DescriptionFor example:Assuming product A has requirements a,product B has requirements b,sometimes in product A, in reqirement assign page, you cannot see a,but only can see b
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserie6
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007041)
schlundus (reporter)
2009-05-26 01:20

Fixed in 1.8.3 and above

- Issue History
Date Modified Username Field Change
2009-05-25 14:09 elson_wu New Issue
2009-05-25 14:09 elson_wu Browser => ie6
2009-05-25 14:09 elson_wu PHP Version => 5.2.5
2009-05-25 21:30 schlundus Status new => assigned
2009-05-25 21:30 schlundus Assigned To => schlundus
2009-05-26 01:20 schlundus Note Added: 0007041
2009-05-26 01:20 schlundus Status assigned => resolved
2009-05-26 01:20 schlundus Fixed in Version => 1.8.3 (bug fixing)
2009-05-26 01:20 schlundus Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker